# LaplaceDenominator

class `psi4.core.``LaplaceDenominator`

  Bases: `pybind11_builtins.pybind11_object`

  docstring

  Methods Summary

  `denominator_occ`(self) | docstring
  `denominator_vir`(self) | docstring

  Methods Documentation

  `denominator_occ`(self: psi4.core.LaplaceDenominator) → psi4.core.Matrix

    docstring

  `denominator_vir`(self: psi4.core.LaplaceDenominator) → psi4.core.Matrix

    docstring

  `denominator_occ`(self: psi4.core.LaplaceDenominator) → psi4.core.Matrix

    docstring

  `denominator_vir`(self: psi4.core.LaplaceDenominator) → psi4.core.Matrix

    docstring